Votre navigateur web est obsolète

Le profil technique de votre navigateur web est obsolète et ne répond plus aux exigences actuelles en termes de sécurité. Nous avons donc décidé de ne plus prendre en charge la version que vous utilisez. Pour que vous puissiez continuer d’utiliser FinanceScout24 sans problème et en toute sécurité, nous vous recommandons d’installer l’un des navigateurs web actuels suivants:

Si vous n’êtes pas en mesure de décider vous-même quel navigateur web utiliser, adressez-vous à la personne responsable dans votre entreprise ou à votre spécialiste en informatique.